Puis-je utiliser mon lecteur d'écran avec la nouvelle version de Firefox ?

Moderniser Firefox a nécessité un nouveau design interne pour les fonctionnalités d'accessibilité du navigateur. Nous avons travaillé dur pour nous assurer que les utilisateurs et utilisatrices de technologies d'assistance puissent continuer à apprécier Firefox, mais nous nous attendons à quelques problèmes. Merci de nous aider à améliorer Firefox en nous faisant connaître tout problème rencontré.

Puis-je mettre à jour vers le nouveau Firefox ?

Si vous utilisez le lecteur d'écran JAWS de Freedom Scientific en version 18 ou versions antérieures, nous vous recommandons de passer à la version ESR de Firefox (support de longue durée). La version 57 de Firefox et les versions ultérieures ne sont pas considérées comme compatibles avec les versions de JAWS et vous inciteront à passer à ESR. Consultez ce billet de blog de Freedom Scientific pour en savoir plus.

Pour éviter de vous contraindre à changer de version de Firefox si vous utilisez JAWS dans les versions 18 ou inférieures, vous ne recevrez pas de mise à jour automatique de Firefox 56 vers Firefox 57. Nous travaillons à des solutions pour aider les utilisateurs et utilisatrices à revenir à une version classique de Firefox à l'avenir.

Pour tous les autres logiciels lecteurs d'écran, Firefox s'installera et fonctionnera normalement. Si vous rencontrez un problème quelconque, parcourez la section ci-dessous.

Que puis-je faire si mon lecteur d'écran ne marche pas bien ?

Nous nous efforçons d'améliorer continuellement Firefox avec votre aide. Si vous rencontrez encore des problèmes, voici les solutions que vous pouvez essayer :

Cet article vous a-t-il été utile ? Veuillez patienter…

Ces formidables personnes ont aidé à écrire cet article : Goofy, Cécile. Vous pouvez également aider - découvrez comment.